Subject: [quicwg/base-drafts] 5329e0: Minor TLS draft editorial corrections

From: Martin Thomson <[email-masked]>
Date: Wed, 20 Mar 2019 18:22:33 -0700

Branch: refs/heads/master
  Home:   https://github.com/quicwg/base-drafts
  Commit: 5329e0ef079ef30e81e99eec1f9a4d9d9ba60179
      https://github.com/quicwg/base-drafts/commit/5329e0ef079ef30e81e99eec1f9a4d9d9ba60179
  Author: martinduke <[email-masked]>
  Date:   2019-02-08 (Fri, 08 Feb 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Minor TLS draft editorial corrections

I am not quite as sure of these, but I believe they match the intent better.

  Commit: 755559b0e6d3653a6d4e8aaaa841efd795d8df23
      https://github.com/quicwg/base-drafts/commit/755559b0e6d3653a6d4e8aaaa841efd795d8df23
  Author: martinduke <[email-masked]>
  Date:   2019-02-10 (Sun, 10 Feb 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Update to reflect reviews

Still some points of contention

  Commit: 83793ef5f0c83635d9bface209af0c2f8d18bfd8
      https://github.com/quicwg/base-drafts/commit/83793ef5f0c83635d9bface209af0c2f8d18bfd8
  Author: martinduke <[email-masked]>
  Date:   2019-02-15 (Fri, 15 Feb 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Refer to "installing keys" instead of "rekeying"

Per @mIkebishop's advice

We're still a little stuck on whether or not QUIC provides a TLS record abstraction. If we can't resolve soon, I'll just separate out that change.

  Commit: 3c383577676d512c4aba0f9ae7b9f26f9e56967d
      https://github.com/quicwg/base-drafts/commit/3c383577676d512c4aba0f9ae7b9f26f9e56967d
  Author: martinduke <[email-masked]>
  Date:   2019-03-20 (Wed, 20 Mar 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  In which I surrender

I still disagree with the critique, but it is way less important than the rest of the PR. Perhaps someone can show me the error of my ways over some Czech beer.

  Commit: 80a7b5e065f17c08629508dfd1fad38405495a54
      https://github.com/quicwg/base-drafts/commit/80a7b5e065f17c08629508dfd1fad38405495a54
  Author: Martin Thomson <[email-masked]>
  Date:   2019-03-21 (Thu, 21 Mar 2019)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Merge pull request #2446 from martinduke/patch-35

Minor TLS draft editorial corrections

Compare: https://github.com/quicwg/base-drafts/compare/1cb835336c02...80a7b5e065f1